Jakarta Server Pages 3.0

This feature enables support for Jakarta Server Pages (JSPs) that are written to the JSP 3.0 specification. This framework simplifies the construction of user interfaces. Enabling this feature also enables the Jakarta Expression Language (EL) version 4.0 feature.

Command Line Install

To install the feature from the command line, type:
bin/installUtility install jsp-3.0

Config Instructions

To use the feature at runtime add the following to your server.xml file
<featureManager>
  <feature>jsp-3.0</feature>
</featureManager>

Additional Information